﻿@charset "utf-8";
.contact ul li a::before {
  left: 28px;
}
.top + main section.btn .inner div h2 img{
  width: 100px;
  height: auto;
}
.top + main section.btn h2 + p {
  margin-top: 0px;
}
.top + main section.intro::before {
  background: none;
}
.top + main section.intro .inner div p:last-of-type {
  margin-top: 30px;
}
.top + main section.intro::after {
  top: 230px;
}
@media screen and (max-width: 600px) {
  br.pconly{display:none;}
}

/* 2025.12 改修 */
.col2,
section {
  padding-top: 30px;
}

.col2 .thumb {
  text-align: center;
  height: 300px;
  margin-bottom: 30px;
}
.col2 .thumb img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.msg a {
  /* 青 */
  color: #007bff;
  text-decoration: underline;
}
.msg a:hover {
  text-decoration: none !important;
}
.msg a::after {
  content: none !important;
}
.msg + p {
  margin-top: 0 !important;
}

.cta-box {
  text-align: center;
  margin-top: 80px;
}
.cta-box p {
  margin-top: 0 !important;
  font-size: 18px;
}
.cta-box__button {
  margin-top: 8px;
}
.cta-box__button a {
  display: inline-block !important;
  background-color: #ea6188;
  color: #FFF;
  font-size: 26px;
  font-weight: 500;
  text-decoration: none !important;
  border-radius: 8px;
  padding: 18px 28px;
  box-sizing: border-box;
  transition: 0.3s all ease;
}
.cta-box__button a:hover {
  opacity: 0.75;
}
.cta-box__button a::after {
  content: none !important;
}
@media screen and (max-width: 600px) {
  .cta-box {
    margin-top: 60px;
  }
  .cta-box p {
    font-size: 14px;
  }
  .cta-box__button {
    margin-top: 6px;
  }
  .cta-box__button a {
    font-size: 20px;
    padding: 12px 20px;
  }
}

.side-bnrs__item {
  display: block;
  margin-bottom: 12px;
}
@media screen and (max-width: 600px) {
  .side-bnrs {
    padding: 0 20px;
  }
}

.l-footer:has(.floating-menu) {
  margin-bottom: 90px;
}
.floating-menu {
  position: fixed;
  z-index: 100000;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 90px;
  background-color: rgba(255, 255, 255, 0.9);
  display: flex;
  align-items: center;
}
.floating-menu__inner {
  position: relative;
  max-width: 700px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.floating-menu__link {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  background-color: transparent;
  width: 28.6%;
  height: 83%;
  border-radius: 99px;
  transition: background-color 0.3s ease;
}
.floating-menu__link:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
@media screen and (max-width: 767px) {
  .l-footer:has(.floating-menu) {
    margin-bottom: 110px;
  }
  .floating-menu {
    height: 110px;
  }
  .floating-menu__inner {
    max-width: 252px;
  }
  .floating-menu__link {
    right: 47%;
    top: 47%;
    transform: translateX(50%);
    width: 80.6%;
    height: 52%;
  }
}

.whitepaper {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  margin: 30px 0 60px;
}
.whitepaper_ttl {
  margin-top: 60px;
}
.whitepaper__link {
  display: block;
}
